{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电压",
			"infoPointCode":"RatedU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定电流",
			"infoPointCode":"RatedI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"允许通行方向",
			"infoPointCode":"AllowPassDirectionType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"单向"
				},
				{
					"code":"2",
					"name":"双向"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最大通行速度",
			"infoPointCode":"MaxPassSpeed",
			"unit":"人次\/min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"闸门开关时间",
			"infoPointCode":"GateOpenTime",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"门翼摆动速度",
			"infoPointCode":"DoorSwingSpeed",
			"unit":"m\/s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"摆门长度",
			"infoPointCode":"DoorSwingLength",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"标准通道宽度",
			"infoPointCode":"StandardChannelWidth",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"门体材质",
			"infoPointCode":"DoorMaterialType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"钢化玻璃"
				},
				{
					"code":"2",
					"name":"有机玻璃"
				},
				{
					"code":"3",
					"name":"亚克力板"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"提示方式",
			"infoPointCode":"PromptMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"报警方式",
			"infoPointCode":"AlarmType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"声报警"
				},
				{
					"code":"2",
					"name":"光报警"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"支持卡种类",
			"infoPointCode":"CardType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"ID卡"
				},
				{
					"code":"2",
					"name":"IC卡"
				},
				{
					"code":"3",
					"name":"CPU卡"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"卡寿命",
			"infoPointCode":"CardLife",
			"unit":"年",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"接口类型",
			"infoPointCode":"PortType",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"工作湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"参考《11防护等级》",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 停止 1. 运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1. 本地手动 2. 本地自动 3. 远程手动 4. 远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电压",
			"infoPointCode":"U",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"工作电流",
			"infoPointCode":"I",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"耗电功率",
			"infoPointCode":"ElecConsumP",
			"unit":"W",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"通行方向",
			"infoPointCode":"PassDirection",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 反向 1. 正向",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"开关状态",
			"infoPointCode":"OpenStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0. 关 1. 开",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计通过人数",
			"infoPointCode":"AccPassPersonNum",
			"unit":"人次",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计运行时间",
			"infoPointCode":"AccRunTime",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"开启时间计时",
			"infoPointCode":"OpenTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"关闭时间计时",
			"infoPointCode":"CloseTimeCount",
			"unit":"h",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}